label: Glossary
description: 'All content, by letter.'
display:
  default:
    display_title: Default
    display_options:
      fields:
        title:
          label: Title
        name:
          label: Author
        changed:
          label: 'Last update'
      pager:
        options:
          tags:
            next: ››
            previous: ‹‹
          expose:
            items_per_page_label: 'Items per page'
            items_per_page_options_all_label: '- All -'
            offset_label: Offset
      exposed_form:
        options:
          submit_button: Apply
          reset_button_label: Reset
          exposed_sorts_label: 'Sort by'
          sort_asc_label: Asc
          sort_desc_label: Desc
  attachment_1:
    display_title: Attachment
  page_1:
    display_title: Page
    display_options:
      menu:
        title: Glossary
